.price_list .row {
    gap: 1em;
    margin-bottom: 2em;
}

.price_list-table {
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 1em;
    width: 100%;
    margin-bottom: 2em;
}

.price_list-table thead {
    background-color: #00ac86;
}

.price_list-table tbody {
    background-color: #3c3c3c;
    transition: all .3s ease-in;
}


.price_list-table tbody tr:hover {
    /* background-color: #4F4F4F; */
    background-color: #464646;
    color: #00ac86;
}

.price_list-table th,
.price_list-table td {
    border: 1px solid #00ac86;
    padding: 1em .5em;
    text-align: center;
    min-width: 7em;
}

.price_list-table th {
    border-left-color: white;
    border-right-color: white;
    border-bottom-color: white;
}

.price_list-table th:first-child {
    border-top-left-radius: 1em;
    border-left-color: #00ac86;
}

.price_list-table tr:last-child td:first-child {
    border-bottom-left-radius: 1em;
}

.price_list-table th:last-child {
    border-top-right-radius: 1em;
    border-right-color: #00ac86;
}

.price_list-table tr:last-child td:last-child {
    border-bottom-right-radius: 1em;
}

.price_list-table td:nth-child(2),.price_list-table th:nth-child(2) {
    width: 35em;
}

/* Стили для подсветки найденных терминов */
.highlight {
    color: #00ac86;
    font-weight: bold;
}

/* Подсветка всей строки, содержащей найденные термины */
.price_list-table tr.highlight-row {
    background-color: #4a4a4a !important; /* Чуть темнее чем #4F4F4F */
}

.price_list-table tr.highlight-row:hover {
    background-color: #464646 !important; /* Такой же как при наведении */
    color: #00ac86;
}